Notificação de segurança da VMware

logo pequeno da VMwareVMware lançou a notificação de segurança VMSA-2011-001, que descreve uma execução de código remoto nos seguintes softwares da empresa:

  • VMware Workstation 7.1.4 e versões anteriores;
  • VMware player 3.1.4 e anteriores;
  • VMware Fusion 3.1.2 e anteriores.

Note que o Workstation 8.0 e o Fusion 4.0 foram lançados no último mês, então basta atualizar esses softwares pois as novas versões não são afetadas.

Via: VMware Advisory – UDF file system handling